老师你好 请问使用SQL Developer的时候报这个错是我使用的JDK版本不对吗?使用这个版本会影响后续的使用吗?

jike_6751406 Oracle 数据库系统环境搭... 最后由 极客学院_吕布 于2016年10月12日回复

  • 1 回答
  • 1.6k 浏览

老师你好 请问使用SQL Developer的时候报这个错是我使用的JDK版本不对吗?使用这个版本会影响后续的使用吗?

2eyr125ohj9c4.jpeg